=== debian/changelog ===
iptables (1.2.9-10) unstable; urgency=low

  * Closes: #246037, added default logging level to man pages, requested
    by Max Vozeler. Thanks.
  * conslidated all man page patches to 003-man_pages.patch.
  * added 006-64_32.patch, CVS pull, Sparc64 and HPPA makefile clean up
    for 64/32-bit builds. Reported by Igor Genibel. Thanks.

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 15 Jun 2004 20:38:42 -0400

iptables (1.2.9-9) unstable; urgency=low

  * Closes: #248605, s390 FTBS, reported by Andreas Henriksson. Thanks.
    Removed extraneous patch from the s390 directory.

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 15 May 2004 08:07:12 -0400

iptables (1.2.9-8) unstable; urgency=low

  * Closes: #247056, hppa (and s390) FTBFS, reported by Lamont Jones.
    Thanks. Resynced local patches.

 -- Laurence J. Lane <ljlane@debian.org>  Sun,  2 May 2004 22:26:03 -0400

iptables (1.2.9-7) unstable; urgency=low

  * Closes: #246554, debian/rules missing KERNEL_DIR for install target,
    reported by Paul Hampson. Thanks.
  * removed the debian/install kludge for the brain flub noted above
  * removed owner module support for version 2.4.19 and lower kernels
  * removed dead code from examples/oldinitscript and corrected logical 
    errors, some discovered by by Adam Heath. Thanks.
  * updated kernel source to 2.4.26

 -- Laurence J. Lane <ljlane@debian.org>  Sat,  1 May 2004 07:25:19 -0400

iptables (1.2.9-6) unstable; urgency=low

  * updated iptable's description in debian/control
  * renamed local patches and updated descriptions in README
  * added 002-weird_character.patch to accept dashes in interface names.
    This problem has been reported numerous times over the years.
  * updated 001-spell_weird.patch to include libipt_physdev.c
  * altered prep.sh to check build/stamp/prep
  * fixed this changelog, which was doubled at some point
  * updated doc-base files

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 13 Mar 2004 13:33:33 -0500

iptables (1.2.9-5) unstable; urgency=low

  * added 005-atomic_t_silly_hack.patch for hppa and s390. Explicitly
    declare atomic_t typedef in ip_conntrack_icmp.h.  FTBFS reported by
    Lamont Jones. Thanks. (see: #232418)
  * updated to kernel 2.4.25 headers
  * removed failed ip6tables owner module detection

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 29 Feb 2004 09:24:44 -0500

iptables (1.2.9-4) unstable; urgency=low

  * added Suggests: iproute
  * updated package descriptions
  * removed iptables 1.2.9rc1 changelog
  * updated patch-o-matic to 20031219
  * updated kernel headers to 2.4.24
  * added patches/004-minor_buffer_overflows.patch

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 10 Feb 2004 20:08:55 -0500

iptables (1.2.9-3) unstable; urgency=low

  * removed include/libulog/. Reported by rv@eychenne.org. Thanks.
    (closes: #226740)
  * updated toplevel README
  * added linux kernel copyright info to debian/copyright

 -- Laurence J. Lane <ljlane@debian.org>  Fri,  9 Jan 2004 18:21:29 -0500

iptables (1.2.9-2) unstable; urgency=low

  * updated README.Debian
  * added ip6tables owner module detection
  * removed debian/iptables.prerm
  * added linux kenel source 2.4.23
  * removed linux kernel sources: 2.4.20 2.4.20 2.6.0-test9

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 30 Dec 2003 14:55:40 -0500

iptables (1.2.9-1) unstable; urgency=low

  * new upstream release, 1.2.9 final
  * removed local physdev patch, corrected upstream
  * dropped p-o-m connbytes
  * updated ppp example scripts from Kiryanov Vasiliy. Thanks.

 -- Laurence J. Lane <ljlane@debian.org>  Sun,  2 Nov 2003 20:53:31 -0500

iptables (1.2.9-0rc1+1) unstable; urgency=low

  * this is a test upload
  * new upstream release
  * removed local ROUTE patch, corrected upstream
  * added local physdev patch, see Bug#207954

 -- Laurence J. Lane <ljlane@debian.org>  Mon, 27 Oct 2003 16:17:11 -0500

iptables (1.2.8-8) unstable; urgency=low

  * corrected distro

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 19 Oct 2003 14:32:49 -0400

iptables (1.2.8-7) unstable; urgency=low

  * corrected control file for priority and kernel versions, again

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 19 Oct 2003 09:03:36 -0400

iptables (1.2.8-6) unstable; urgency=low

  * updated z_owner, thanks to Eddie and Godwin
  * changed Priority to important, Bug#206685

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 18 Oct 2003 16:18:39 -0400

iptables (1.2.8-5) unstable; urgency=low

  * updated z_owner patch to handle 2.6.0-X kernels
  * updated package description, sync'd kerenel versions

 -- Laurence J. Lane <ljlane@debian.org>  Fri, 17 Oct 2003 13:17:37 -0400

iptables (1.2.8-4) unstable; urgency=low

  * added bzip2 build dependecy

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 22 Jun 2003 23:41:05 -0400

iptables (1.2.8-3) unstable; urgency=low

  * added bzip2 build dependency

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 22 Jun 2003 22:36:30 -0400

iptables (1.2.8-2) unstable; urgency=low

  * added ROUTE target corrections from Cedric de Launois
  * added reduced kernel source archives, netfilter only
  * removed extraneous "the" from iptables.8
  * removed kernel source build dependencies
  * changed all description kernel versions to 2.4.xx
  * rewrote prep.sh

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 22 Jun 2003 18:56:36 -0400

iptables (1.2.8-1) unstable; urgency=low

  * New upstream release
  * update to patch-o-matic-20030107
  * added Kiryanov Vasiliy's ppp example scripts
  * removed 000-iptables-1.2.7a-tcpmss.patch, corrected upstream

 -- Laurence J. Lane <ljlane@debian.org>  Fri, 30 May 2003 06:10:01 -0400

iptables (1.2.7-12) unstable; urgency=low

  * moved iptables-dev to section devel
  * removed owner module information from README.Debian
  * restored local lintian overrides

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 23 Mar 2003 04:22:56 -0500

iptables (1.2.7-11) unstable; urgency=low

  * added Goswin Brederlow's owner module detection patch

