## iptables 1.2.9-10ubuntu0.1

=== Makefile ===
default:
	@cat README

prep:
	$(SHELL) prep.sh

clean:
	debian/rules clean

.PHONY: prep
