=== debian/changelog ===
iptables (1.2.9-10ubuntu0.1) warty-security; urgency=low

  * SECURITY UPDATE: fix module loading 
  * Added patch patches/007-modprobe.patch: Zero out read buffer to properly
    get string termination. This fixes automatic module loading.
  * References:
    CAN-2004-0986

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 11 Feb 2005 11:02:38 +0100
