## iptables 1.2.11-8

=== debian/changelog ===
iptables (1.2.11-8) unstable; urgency=medium

  * fixed broken atomic_t_silly_hack.patch 

 -- Laurence J. Lane <ljlane@debian.org>  Sun,  7 Nov 2004 16:12:22 -0500

iptables (1.2.11-7) unstable; urgency=medium

  * oops, corrected prep.sh for arch specific patches again

 -- Laurence J. Lane <ljlane@debian.org>  Sat,  6 Nov 2004 22:46:20 -0500

iptables (1.2.11-6) unstable; urgency=medium

  * corrected prep.sh so arch specific patches are applied 

 -- Laurence J. Lane <ljlane@debian.org>  Sat,  6 Nov 2004 12:22:25 -0500

iptables (1.2.11-5) unstable; urgency=low

  * 1.2.11-3 never really existed, changelog entry removed 
  * restored missing all/###-man_pages.patch
  * Closes:#279285, Compile fails - declaration after code, reported and
    fixed by  Kevin Shanahan. Thanks. all/###-libpt_time_struct.patch

 -- Laurence J. Lane <ljlane@debian.org>  Wed,  3 Nov 2004 22:40:26 -0500

iptables (1.2.11-4) unstable; urgency=medium

  * Closes: #219686, CAN-2004-0986, modprobe load error, reported by
    Faheem Mitha, fixed by upstream. Thanks. (modprobe.patch)
  * added missing upstream changelogs 

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 31 Oct 2004 18:56:52 -0500

iptables (1.2.11-2) unstable; urgency=low

  * Closes: #263154, upstream fix, corrects segfault on hostnames that 
    resolve to multiple IPs. Reported by guillot. Thanks.

 -- Laurence J. Lane <ljlane@debian.org>  Tue,  3 Aug 2004 22:09:55 -0400

iptables (1.2.11-1) unstable; urgency=low

  * new upstream release
    * Closes: #256975, new upstream release
    * Closes: #229892, include man page additions for new extensions
    * Closes: #248605: iptables CONNMARK update
    * Closes: #218837: corrects limit module for sparc64
    * obviates minor_buffer_overflows.patch and 64_32.patch

 -- Laurence J. Lane <ljlane@debian.org>  Fri,  9 Jul 2004 01:04:58 -0400
