## iptables 1.2.11-8osso1

=== debian/changelog ===
iptables (1.2.11-8osso1) unstable; urgency=low

  * remove IPv6 related stuff, all unused targets and matches
  * support for thumb

 -- Timo Teräs <timo.teras@nokia.com>  Mon, 22 May 2006 16:36:21 +0300
