=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 MANDIR = MANDIR=/usr/share/man
 BINDIR = BINDIR=/sbin
 LIBDIR = LIBDIR=/lib
-DESTDIR := DESTDIR=$(CURDIR)/debian/iptables
+DESTDIR := DESTDIR=$(CURDIR)/debian/tmp
 KERNEL_DIR := KERNEL_DIR=$(BUILD_DIR)/$(KERNEL)
 
 BUILD_VARS := $(LIBDIR) $(KERNEL_DIR)
@@ -57,7 +57,7 @@
 	dh_testdir
 	dh_testroot
 
-	$(MAKE) -C $(SRC_DIR) install $(INSTALL_VARS)
+#	$(MAKE) -C $(SRC_DIR) install $(INSTALL_VARS)
 	rm -rf $(SRC_DIR)/include/libipulog
 	install -m0644 -D $(CURDIR)/debian/iptables.lintian.override \
 	$(CURDIR)/debian/iptables/usr/share/lintian/overrides/iptables
@@ -68,9 +68,9 @@
 	dh_testdir
 	dh_testroot
 	dh_install
-	dh_installdocs
-	dh_installexamples
-	dh_installchangelogs
+#	dh_installdocs
+#	dh_installexamples
+#	dh_installchangelogs
 	dh_strip
 	dh_compress
 	dh_fixperms
