=== debian/changelog ===
iptables (1.2.11-10) unstable; urgency=medium

  * fixed scripts/prep.sh: patching and patch ordering
  * fixed a bashism reported by Geller Sandor in Bug#283822. Thanks.

 -- Laurence J. Lane <ljlane@debian.org>  Wed,  1 Dec 2004 19:11:34 -0500

iptables (1.2.11-9) unstable; urgency=medium                                                                                      
                                                                                                                                  
  * another prep.sh tweak for patch ordering                                                                                      
  * Bug#283721, Policy match save code puts in line feed that makes                                                               
    iptables-restore error, reported and fixed by Matthew Grant. Thanks.                                                          
                                                                                                                                  
 -- Laurence J. Lane <ljlane@debian.org>  Tue, 30 Nov 2004 23:04:01 -0500                                                         
