## iptables 1.3.1-2ubuntu1

=== debian/changelog ===
iptables (1.3.1-2ubuntu1) breezy; urgency=low

  * Drop ip_queue_vwmark from patch-o-matic-ng-20050618 tarball and ippool:
    - These extensions require kernel patches that are not part of the
      stock kernel.
  * Switch to use linux-kernel-headers instead of local copy of
    kernel-headers:
    - Add patches/all/003-no-local-kernel-headers.patch to cope with a missing
      define.
    - Change debian/rules KERNEL_DIR to point to /usr/include.
    - Add build-dep on linux-kernel-headers (>= 2.6.11.2-0ubuntu10) to ensure
      we have recent enough headers to build.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Tue, 12 Jul 2005 07:37:51 +0200

iptables (1.3.1-2) unstable; urgency=low

  * added missing 2.6.12 kernel headers
  * added libip6t_physdev.c to weird_spelling.patch
  * added libip6t_physdev.c to weird_character.patch
  * updated README.Debian, removed dead firewall package names
    and added a disclaimer about such packages, closes: #307934
  * removed iptables-dev's build dependency on iptables, closes: #288193

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 19 Jun 2005 19:15:36 -0400

iptables (1.3.1-1) unstable; urgency=low

  * New upstream release, closes: #299638
  * build with 2.6.12 kernel source and patch-o-matic-ng-20050618
  * hashlimit module added upstream, closes: #312374
  * removed example ppp scripts, closes: #287346

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 18 Jun 2005 20:45:11 -0400
