=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: important
 Maintainer: Laurence J. Lane <ljlane@debian.org>
-Build-Depends: debhelper (>>4.0), linuxdoc-tools, html2text, bzip2
+Build-Depends: debhelper (>>4.0), linuxdoc-tools, html2text, bzip2, linux-kernel-headers (>= 2.6.11.2-0ubuntu10)
 Standards-Version: 3.5.6.0
 
 Package: iptables
@@ -26,7 +26,7 @@
 Package: iptables-dev
 Architecture: any
 Priority: optional
-Depends: iptables
+Depends: 
 Section: devel
 Description: development files for iptable's libipq and libiptc
  Header files, static libs and documentation for libipq (iptables
