## iptables 1.3.1-2ubuntu1.1

=== debian/changelog ===
iptables (1.3.1-2ubuntu1.1) breezy-updates; urgency=low

  * Fix variable KERNEL_DIR. It is just '/usr'. not '/usr/include'.
    This reenables nearly all extension modules (Ubuntu: #19978)

 -- Reinhard Tartler <siretart@ubuntu.com>  Wed, 23 Nov 2005 22:11:42 +0100
