=== debian/changelog ===
iptables (1.3.3-2ubuntu4) dapper; urgency=low

  * Took references to 2.4 kernel out of  doc-base control files 
    (closes:Malone #25972) 

 -- Jordan Mantha <mantha@ubuntu.com>  Fri, 17 Mar 2006 04:13:06 -0800

iptables (1.3.3-2ubuntu3) dapper; urgency=low

  * Fix variable KERNEL_DIR. It is just '/usr'. not '/usr/include'. 
    This reenables nearly all extension modules (Ubuntu: #19978)

 -- Reinhard Tartler <siretart@ubuntu.com>  Wed, 23 Nov 2005 19:10:47 +0000

iptables (1.3.3-2ubuntu2) dapper; urgency=low

  * fixed borked merge. MoM does not deal with binary changes in debdiffs

 -- Reinhard Tartler <siretart@ubuntu.com>  Wed, 23 Nov 2005 10:16:49 +0100

iptables (1.3.3-2ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 08 Nov 2005 07:29:09 +0000

iptables (1.3.3-2) unstable; urgency=low

  * added pomng exclude hack to prep.sh
  * excluded pomng's ip_queue_vwmark. Thanks ubuntu.
  * updated README.Debian
  * removed Suggests for ipmasq

 -- Laurence J. Lane <ljlane@debian.org>  Sat,  6 Aug 2005 18:01:31 -0400

iptables (1.3.3-1) unstable; urgency=low

  * New upstream release 

 -- Laurence J. Lane <ljlane@debian.org>  Thu,  4 Aug 2005 22:08:27 -0400

iptables (1.3.2-1) unstable; urgency=low

  * New upstream release
  * removed libipt_physdev.c and libip6t_physdev.c from weird_*.patch

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 24 Jul 2005 21:03:39 -0400
