## iptables 1.3.3-2ubuntu4.1

=== nfnetlink/linux-2.6/net/netfilter/Makefile ===
obj-$(CONFIG_NETFILTER_NETLINK) += nfnetlink.o
