=== debian/changelog ===
iptables (1.3.3-2ubuntu4.1) dapper-proposed; urgency=low

  * patches/all/090_enable-ipv6-rt.patch: enable "rt" module to enhance
    ip6tables matching capabilities. (LP: #114184)

 -- Kees Cook <kees@ubuntu.com>  Wed, 04 Jul 2007 17:42:08 -0700
