=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: iptables
 Architecture: any
 Priority: important
-Suggests: ipmasq, iproute
+Suggests: iproute
 Section: net
 Depends: ${shlibs:Depends}
 Description: Linux kernel 2.4+ iptables administration tools
