=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 LIBDIR = LIBDIR=/lib
 DESTDIR := DESTDIR=$(CURDIR)/debian/iptables
 #KERNEL_DIR := KERNEL_DIR=$(BUILD_DIR)/$(KERNEL)
-KERNEL_DIR := KERNEL_DIR=/usr/include
+KERNEL_DIR := KERNEL_DIR=/usr
 
 BUILD_VARS := $(LIBDIR) $(KERNEL_DIR)
 INSTALL_VARS := $(DESTDIR) $(MANDIR) $(LIBDIR) $(BINDIR) $(KERNEL_DIR)
